
/* Panel styling
================================================== */	
	.contentpanel { 
		background-color:#ffffff;
		box-shadow: 1px 1px 3px 1px #CCC;
		-webkit-box-shadow: 1px 1px 3px 1px #CCC;
		-moz-box-shadow: 1px 1px 3px 1px #ccc;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=135, Color='#CCCCCC')";		
		border: 1px solid #BBBBBB;
	}
	
	.shadow-bottom {
		box-shadow:0px 3px 3px #CCC;
		-webkit-box-shadow:0px 3px 3px #CCC;
		-moz-box-shadow:0px 3px 3px #CCC;
		/* For IE 8 */
		-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=3, Direction=90, Color='#CCCCCC')";		
		/*border: 1px solid #BBBBBB;*/	
	}
	
	.signup-ad {
		width:285px;height:116px;margin:0 auto;
		background-image:url(images/MLSSheet-Signup-Ad285x116-nomls.png);
	}

    .openhouse-mobile-ad {
        background-image:url('/Images/Openhouse/oh-signup-mobile.png');
        background-repeat:no-repeat;
        width:483px;
        height:300px;
        margin-top:10px;
        margin:0 auto;
        display:none;
    }
    .openhouse-mobile-ad.showable { display:none; }


/* #Base 960 Grid
================================================== */

    .container                                  { position: relative; width: 960px; margin: 0 auto; padding: 0; }
    .container .column,
    .container .columns                         { float: left; display: inline; margin-left: 5px; margin-right: 5px; }
    .row                                        { margin-bottom: 20px; }

    /* Nested Column Classes */
    .column.alpha, .columns.alpha               { margin-left: 0; }
    .column.omega, .columns.omega               { margin-right: 0; }

    /* Base Grid */
    .container .one.column,
    .container .one.columns                     { width: 40px;  }
    .container .two.columns                     { width: 100px; }
    .container .three.columns                   { width: 160px; }
    .container .four.columns                    { width: 220px; }
    .container .five.columns                    { width: 280px; }
    .container .six.columns                     { width: 340px; }
    .container .seven.columns                   { width: 400px; }
    .container .eight.columns                   { width: 460px; }
    .container .nine.columns                    { width: 520px; }
    .container .ten.columns                     { width: 580px; }
    .container .eleven.columns                  { width: 640px; }
    .container .twelve.columns                  { width: 700px; }
    .container .thirteen.columns                { width: 760px; }
    .container .fourteen.columns                { width: 820px; }
    .container .fifteen.columns                 { width: 880px; }
    .container .sixteen.columns                 { width: 940px; }

    .container .one-third.column                { width: 300px; }
    .container .two-thirds.column               { width: 620px; }

    /* Offsets */
    .container .offset-by-one                   { padding-left: 60px;  }
    .container .offset-by-two                   { padding-left: 120px; }
    .container .offset-by-three                 { padding-left: 180px; }
    .container .offset-by-four                  { padding-left: 240px; }
    .container .offset-by-five                  { padding-left: 300px; }
    .container .offset-by-six                   { padding-left: 360px; }
    .container .offset-by-seven                 { padding-left: 420px; }
    .container .offset-by-eight                 { padding-left: 480px; }
    .container .offset-by-nine                  { padding-left: 540px; }
    .container .offset-by-ten                   { padding-left: 600px; }
    .container .offset-by-eleven                { padding-left: 660px; }
    .container .offset-by-twelve                { padding-left: 720px; }
    .container .offset-by-thirteen              { padding-left: 780px; }
    .container .offset-by-fourteen              { padding-left: 840px; }
    .container .offset-by-fifteen               { padding-left: 900px; }

	.container .contentpanel {
		-moz-border-radius:5px;
		-webkit-border-radius:5px;
		border-radius:5px;
		padding:5px 10px;
	}
    .openhouse-form-header {
        background-image:url('/Images/Openhouse/oh-signup-head-small.png');
        background-repeat:no-repeat;
        background-size:contain;
        width:280px;
        height:156px;
        margin:0 auto;
    }


/* #Tablet (Portrait)
================================================== */

    /* Note: Design for a width of 768px */

    @media only screen and (min-width: 768px) and (max-width: 959px) {
        .container                                  { width: 768px;overflow-x:visible; }
        .container .column,
        .container .columns                         { margin-left: 5px; margin-right: 5px;  }
        .column.alpha, .columns.alpha               { margin-left: 0; margin-right: 5px; }
        .column.omega, .columns.omega               { margin-right: 0; margin-left: 5px; }
        .alpha.omega                                { margin-left: 0; margin-right: 0; }

        .container .one.column,
        .container .one.columns                     { width: 28px; }
        .container .two.columns                     { width: 76px; }
        .container .three.columns                   { width: 124px; }
        .container .four.columns                    { width: 172px; }
        .container .five.columns                    { width: 220px; }
        .container .six.columns                     { width: 268px; }
        .container .seven.columns                   { width: 316px; }
        .container .eight.columns                   { width: 364px; }
        .container .nine.columns                    { width: 412px; }
        .container .ten.columns                     { width: 460px; }
        .container .eleven.columns                  { width: 508px; }
        .container .twelve.columns                  { width: 556px; }
        .container .thirteen.columns                { width: 604px; }
        .container .fourteen.columns                { width: 652px; }
        .container .fifteen.columns                 { width: 700px; }
        .container .sixteen.columns                 { width: 748px; }

        .container .one-third.column                { width:236px; }
        .container .two-thirds.column               { width:492px; overflow-x:visible; }

        /* Offsets */
        .container .offset-by-one                   { padding-left: 48px; }
        .container .offset-by-two                   { padding-left: 96px; }
        .container .offset-by-three                 { padding-left: 144px; }
        .container .offset-by-four                  { padding-left: 192px; }
        .container .offset-by-five                  { padding-left: 240px; }
        .container .offset-by-six                   { padding-left: 288px; }
        .container .offset-by-seven                 { padding-left: 336px; }
        .container .offset-by-eight                 { padding-left: 384px; }
        .container .offset-by-nine                  { padding-left: 432px; }
        .container .offset-by-ten                   { padding-left: 480px; }
        .container .offset-by-eleven                { padding-left: 528px; }
        .container .offset-by-twelve                { padding-left: 576px; }
        .container .offset-by-thirteen              { padding-left: 624px; }
        .container .offset-by-fourteen              { padding-left: 672px; }
        .container .offset-by-fifteen               { padding-left: 720px; }
		
		.container .contentpanel {
			-moz-border-radius:5px;
			-webkit-border-radius:5px;
			border-radius:5px;
			padding:5px 10px;
		}
		
		.signup-ad {
			width:210px;height:210px;
			background-image:url(images/MLSSheet-Signup-Ad210x-nomls.png);
		}
        
        .openhouse-mobile-ad.showable { display:none; }
        .openhouse-form-header {
            background-image:url('/Images/Openhouse/oh-signup-head-small.png');
            width:216px;
            height:120px;
        }
    }


/*  #Mobile (Portrait)
================================================== */

    /* Note: Design for a width of 320px */

    @media only screen and (max-width: 767px) {
        .container { width:300px;overflow-x:visible; }
        .container .column,
        .container .columns { margin-left: 3px; margin-right: 3px;overflow-x:visible;  }
        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column  { width:300px;overflow-x:visible; }

        /* Offsets */
        .container .offset-by-one,
        .container .offset-by-two,
        .container .offset-by-three,
        .container .offset-by-four,
        .container .offset-by-five,
        .container .offset-by-six,
        .container .offset-by-seven,
        .container .offset-by-eight,
        .container .offset-by-nine,
        .container .offset-by-ten,
        .container .offset-by-eleven,
        .container .offset-by-twelve,
        .container .offset-by-thirteen,
        .container .offset-by-fourteen,
        .container .offset-by-fifteen { padding-left: 0; }
		
		.container .contentpanel {
			-moz-border-radius:3px;
			-webkit-border-radius:3px;
			border-radius:3px;
			padding:3px 5px;
		}
		
		.signup-ad {
			width:285px;height:116px;
			background-image:url(images/MLSSheet-Signup-Ad285x116-nomls.png);
		}
		/* Hacks */
		.hide-if-320 {display:none!important;}
        .openhouse-mobile-ad.showable { display:block;width:300px;height:186px;background-size:contain; }
        .openhouse-form-header {
            background-image:url('/Images/Openhouse/oh-signup-head-small.png');
            width:280px;
            height:156px;
        }
    }


/* #Mobile (Landscape)
================================================== */

    /* Note: Design for a width of 480px */

    @media only screen and (min-width: 480px) and (max-width: 767px) {
        .container { width: 420px; }
        .container .columns,
        .container .column { margin-left: 5px; margin-right:5px;overflow-x:visible; }

        .container .one.column,
        .container .one.columns,
        .container .two.columns,
        .container .three.columns,
        .container .four.columns,
        .container .five.columns,
        .container .six.columns,
        .container .seven.columns,
        .container .eight.columns,
        .container .nine.columns,
        .container .ten.columns,
        .container .eleven.columns,
        .container .twelve.columns,
        .container .thirteen.columns,
        .container .fourteen.columns,
        .container .fifteen.columns,
        .container .sixteen.columns,
        .container .one-third.column,
        .container .two-thirds.column { width: 420px;overflow-x:visible; }
		
		.container .contentpanel {
			-moz-border-radius:3px;
			-webkit-border-radius:3px;
			border-radius:3px;
			padding:3px 5px;
		}
		
		.signup-ad {
			width:285px;height:116px;
			background-image:url(images/MLSSheet-Signup-Ad285x116-nomls.png);
		}
		/* Hacks */
		.hide-if-420 {display:none!important;}
        .openhouse-mobile-ad.showable { display:block;width:420px;height:261px;background-size:contain;  }
        .openhouse-form-header {
            background-image:url('/Images/Openhouse/oh-signup-head-wide.png');
            width:400px;
            height:136px;
        }
    }



/* #Clearing
================================================== */

    /* Self Clearing Goodness */
    .container:after { content: "\0020"; display: block; height: 0; clear: both; visibility: hidden; }

    /* Use clearfix class on parent to clear nested columns,
    or wrap each row of columns in a <div class="row"> */
    .clearfix:before,
    .clearfix:after,
    .row:before,
    .row:after {
      content: '\0020';
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0; }
    .row:after,
    .clearfix:after {
      clear: both; }
    .row,
    .clearfix {
      zoom: 1; }

    /* You can also use a <br class="clear" /> to clear columns */
    .clear {
      clear: both;
      display: block;
      overflow: hidden;
      visibility: hidden;
      width: 0;
      height: 0;
    }
